Subject: Re: Git "Keeping Original Dates"

From: Hector Santos <[email-masked]>
Date: Mon, 05 Jun 2017 22:43:47 -0400

On 6/5/2017 9:22 PM, Jeff King wrote:
> There are existing scripts which implement this approach, like
> metastore:
>
>    https://github.com/przemoc/metastore
>
> I haven't used it, but I think it's fairly mature, as it has been around
> since the early days of Git.
>
> -Peff
>

I wasn't considering other "metadata" other than time stamps, but I 
suppose the metadata would include the time stamps, file attributes 
and possibly "alternate file streams" as well?

Thanks anyway, I will explore it.

-- 
Hector, Engineering & Technical Support
Santronics Software, Inc.
http://www.santronics.com (sales)
http://www.winserver.com (support)
http://www.winserver.com/AupInfo (Online AUP Help)
Office: 305-248-3204